<table class="table table-bordered">
  <thead>
    <tr>
        {% for label, value in items.items() %}
            <th>{{ label }}</th>
        {% endfor %}
    </tr>
  </thead>
  <tbody>
    <tr>
        {% for label, value in items.items() %}
            <td>{{ value }}</td>
        {% endfor %}
    </tr>
  </tbody>
</table>